# ATITextFragmentShader (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ATITextFragmentShader

    java.lang.Object
      org.lwjgl.opengl.ATITextFragmentShader

    public final class ATITextFragmentShader

extends java.lang.Object

Field Summary

`static int`

`GL_TEXT_FRAGMENT_SHADER_ATI`
Accepted by the <cap> parameter of Disable, Enable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of ProgramStringARB, BindProgramARB, ProgramEnvParameter4{d,dv,f,fv}ARB, ProgramLocalParameter4{d,dv,f,fv}ARB, GetProgramEnvParameter{dv,fv}ARB, GetProgramLocalParameter{dv,fv}ARB, GetProgramivARB, GetProgramfvATI, and GetProgramStringARB.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXT_FRAGMENT_SHADER_ATI

    public static final int GL_TEXT_FRAGMENT_SHADER_ATI

  Accepted by the <cap> parameter of Disable, Enable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev, and by the <target> parameter of ProgramStringARB, BindProgramARB, ProgramEnvParameter4{d,dv,f,fv}ARB, ProgramLocalParameter4{d,dv,f,fv}ARB, GetProgramEnvParameter{dv,fv}ARB, GetProgramLocalParameter{dv,fv}ARB, GetProgramivARB, GetProgramfvATI, and GetProgramStringARB.

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.